#tewantin-arrow	{
		position:absolute;
		top:400px;
		left:215px;
		}


#tewantin-text	{
		text-align: left;
		position:absolute;
		top:408px;
		left:128px;
		}




#maroochydore-arrow	{
		position:absolute;
		top:460px;
		left:285px;
		}

#maroochydore-text	{
		text-align: left;
		position:absolute;
		top:470px;
		left:180px;
		}




#spitfirech-arrow	{
		position:absolute;
		top:560px;
		left:295px;
		}

#spitfirech-text	{
		text-align: left;
		position:absolute;
		top:535px;
		left:180px;
		}




#cmoreton-arrow	{
		position:absolute;
		top:580px;
		left:355px;
		}

#cmoreton-text	{
		text-align: right;
		position:absolute;
		top:555px;
		left:380px;
		}




#innerbeacon-arrow	{
		position:absolute;
		top:650px;
		left:310px;
		}

#innerbeacon-text	{
		text-align: right;
		position:absolute;
		top:655px;
		left:380px;
		}




#bananabank-arrow	{
		position:absolute;
		top:725px;
		left:330px;
		}

#bananabank-text	{
		text-align: left;
		position:absolute;
		top:760px;
		left:250px;
		}




#redcliffe-arrow	{
		position:absolute;
		top:605px;
		left:265px;
		}


#redcliffe-text	{
		text-align: left;
		position:absolute;
		top:600px;
		left:181px;
		}




#brisbaneap-arrow	{
		position:absolute;
		top:680px;
		left:235px;
		}

#brisbaneap-text		{
		text-align: left;
		position:absolute;
		top:675px;
		left:145px;
		}


#goldcoast-arrow	{
		position:absolute;
		top:855px;
		left:365px;
		}

#goldcoast-text		{
		text-align: left;
		position:absolute;
		top:855px;
		left:275px;
		}


#coolangatta-arrow	{
		position:absolute;
		top:680px;
		left:400px;
		}

#coolangatta-text	{
		text-align: left;
		position:absolute;
		top:930px;
		left:300px;
		}





#time		{
		text-align: right;
		color: #FFFFFF;
		position:absolute;
		top:403px;
		left:467px;
		}

#weather-info	{
		text-align: left;
		position:absolute;
		top:900px;
		left:55px;
		}

#sun-img	{
		position:absolute;
		top:440px;
		left:505px;
		}

#sunrise-set	{
		position:absolute;
		top:441px;
		left:539px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:875px;
		left:533px;
		}

#baytemp	{
		text-align: left;
		position:absolute;
		top:697px;
		left:315px;
		}

#oceantemp	{
		position:absolute;
		top:770px;
		left:450px;
		}

#moonphase	{
		position:absolute;
		top:410px;
		left:50px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:970px;
		left:508px;
		}
